uuid: a9e98b51-89f7-4d95-91f5-141fa9f7aa74
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: Mfa-0PxtXUpox8A8wb7DusQQwYl3vjQut09SkIr-OaA
id: request_handler_suggest_default_7_0_0
label: Suggester
minimum_solr_version: 7.0.0
environments: {  }
recommended: true
request_handler:
  name: /suggest
  class: solr.SearchHandler
  startup: lazy
  lst:
    -
      name: defaults
      str:
        -
          name: suggest
          VALUE: 'true'
        -
          name: suggest.dictionary
          VALUE: und
        -
          name: suggest.dictionary
          VALUE: '10'
  arr:
    -
      name: components
      str:
        -
          VALUE: suggest
solr_configs: null
